/* Featurettes
------------------------- */

.featurette-divider {
  margin: 10% 0 0 0 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.col-md-5 {
    margin-left: 5%;

}

.col-md-5 h2 {
    font-family: 'refrigerator-deluxe', sans-serif;
    font-size: 2.2em;
}

.col-md-5 p {
    font-family: 'museo-sans', sans-serif;
    font-size: 1.2em;
}

.col-md-2 {
    margin-left: 5%;
    margin-bottom: 5%;
}

.col-md-3 h2 {
    font-family: 'refrigerator-deluxe', sans-serif;
    font-size: 1.8em;
}

.contact {
    padding-left: 0%;
}

.email {
    position:absolute;
    margin: 5.5% 5% 0 3%;
}

.fb {
    position:absolute;
    margin: 5.5% 5% 0 9%;
}
.tw {
    position:absolute;
    margin: 5.5% 0 0 15%;
}

footer {
	padding: 0% 0% 5% 5%;
    border-top: 1px solid #eee;
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    
    .email {
    position:absolute;
    margin: 40px 5% 0 3%;
}

.fb {
    position:absolute;
    margin: 40px 5% 0 24%;
}
.tw {
    position:absolute;
    margin: 40px 0 5% 45%;
}

}





/*footer design*/


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {


@media (min-width: 992px) {

}